Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6575 - loop
Summary: loop
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 21:19 UTC by azathoth
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-01 02:07:46 UTC


Attachments (Terms of Use)

Description azathoth 1999-10-31 21:19:11 UTC
I see that you have implemented the sound support for
neomagic for sony vaios. But, when I launch sndconfig, it
find the soundcard, and tell me: Warning, This driver is
known to lock Dell inspiron 3500 notebooks... continue
anyway? YES * NO.
Well, i can't say yes, cause it keeps asking me the same
question, I only am able to say NO ...
I don't know any other way to install the sound support.

Comment 1 Bill Nottingham 1999-11-01 02:07:59 UTC
fixed in the sndconfig in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.